Hi all,

currently we have our application connecting to a db2 ese v8.2 at windows. As the application needs to update the database at z/os v7.0, we are trying to setup the connection through a db2connect server which is also v7.0

my question is there any version problem for db2ESEv8.2 to connect using db2connect v7.0?? and why db2ESEv8.2 cannot talk to db2connect v7.0??

any url for checking the version compatibility??

thanks in advance